<?php

	session_start ();
	
	if (!isset($_SESSION['nom']) && !isset($_SESSION['password']))
	{  
			header("Location: login.php");   
	}


	header( 'content-type: text/html; charset=utf-8' );
	
	echo '<a href="configuration.php">retour ...</a>  
		 <br>
		 <br>';
	
	$file = fopen("log.txt","r");
	while(! feof($file))
	{
		echo fgets($file). "<br />";
	}

	fclose($file);
	
?>